<?php
include( "menu.inc" );
if( !empty( $xid ) && ( $xid > 0 )){
	if( !read_session( $xid, $xpar )){
		echo "<head>\n<meta http-equiv='refresh' content='0; ";
		echo "URL=http://$fqdomain/?logout=1'\n</head>";
#		if( !head( $_x[16], '', $xid, $xpar )) exit;
#		echo "<font $_fontbulk>\n<p>$_x[17]</p></font>\n<br><br>";
#		foot();
		exit;
	}
	include( 'maint.inc' );
	exit;
}
$t = getmsg( 14, $lang );
if( !head( $t[0], '', $xid, $xpar )) exit;
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<font size=+1><b>$t[1]</b></font></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>\n";
eval( "\$x = \"$t[2]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
eval( "\$x = \"$t[3]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
echo "</font></td>\n<td width=50% valign=top><font $_fontbulk>\n";
echo "<p>$t[4]</p>\n";
eval( "\$x = \"$t[5]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
echo "</font></td></tr></table>\n";
echo "<a name='setup'></a>\n";
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<font size=+1><b>$t[6]</b></font></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>\n";
echo "$t[7]</font></td>\n";
echo "<td width=50% valign=top><font $_fontbulk>\n";
echo "$t[8]\n";
echo "<p>$t[9]</p></font></td></tr></table>\n";
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<b>$t[10]</b></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>";
echo "$t[11]</font></td>\n";
echo "<td width=50% valign=top><font $_fontbulk>";
echo "$t[12]</font></td></tr></table>\n";
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<b>$t[13]</b></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>\n";
echo "$t[14]\n";
echo "<p>$t[15]</p>\n";
echo "<p>$t[16]</p></font></td>\n";
echo "<td width=50% valign=top><font $_fontbulk>\n";
echo "$t[17]\n";
echo "<p>$t[18]</p></font></td></tr></table>\n";
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<b>$t[19]</b></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>\n";
echo "$t[20]</font></td>\n";
echo "<td width=50% valign=top><font $_fontbulk>\n";
echo "$t[21]</font></td></tr></table>\n";
echo "<a name='manage'></a>\n";
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td bgcolor='$_bg5' colspan=2><font $_fontbulk>\n";
echo "<font size=+1><b>$t[22]</b></font></font></td></tr>\n";
echo "<tr><td width=50% valign=top><font $_fontbulk>\n";
echo "$t[23]\n";
echo "$t[24]</font></td>\n";
echo "<td width=50% valign=top><font $_fontbulk>\n";
echo "$t[25]\n";
echo "<p>$t[26]</p>\n";
echo "<p>$t[27]</p>\n";
echo "<p>$t[28]</p></font></td></tr></table>\n";
foot()
?>
